html {
 width: 100%;
 height: 100%;
 display: table;
}

body {
 width: 100%;
 height: 100%;
 display: table-cell;
 vertical-align: middle;
 text-align: center;
 background: #f4f7ff;
}


#logo {
 height: 200px;
 background-image: url("logo.png");
 background-repeat: no-repeat;
 background-position: center center;
 background-size: 407px 100px;
}

#text {
 height: 50px;
 font-size: 20px;
 font-variant: small-caps;
}

#url {
 height: 50px;
 font-size: 20px;
 font-variant: small-caps;
}

#url a, #url a:visited {
  text-decoration-line: underline;
  text-decoration-style: dashed;
  color: black;
}

